---
title: Supporting marginalized students
date: 2020-08-22T19:00:00
tags: ['Disability', 'Education', 'Gender']
categories: ['August 2020']
year: ['2020']
description: "Whether or not we're in physical buildings, schools need to remember the marginalized youth they serve."
---

[North, A. (2020, August 6). *We need to talk about what school closures mean for kids with disabilities.* Vox.](https://www.vox.com/2020/8/6/21353154/schools-reopening-covid-19-special-education-disabilities)

> *And now, parents worry about a fall with more of the same uncertainty over whether schools will be able to provide from a distance the resources their kids need. At the same time, some students with disabilities also have underlying conditions and complex medical needs that make the physical reopening of schools a frightening prospect.*

[Pandey, M. (2020, August 22). *US trans rights: The teen who sued his school, and won, over bathroom use.* BBC News.](https://www.bbc.com/news/newsbeat-53834065)

> *Drew Adams, a trans man, has spent the past three years fighting for transgender students to be allowed to use bathrooms at school that match their gender identity. It came about after Drew, at the age of 14, was told by his school in Florida that he wasn't allowed to use the men's bathroom. A federal court has now ruled in Drew's favour in the first US trial involving a transgender student's access to bathrooms. The ruling applies to Florida, Georgia and Alabama.*
