---
title: Mental health crises
date: 2020-09-01T19:00:00
tags: ['Black Lives Matter', 'Mental health', 'Public policy']
categories: ['September 2020']
year: ['2020']
description: "Mental health crises should not be ignored, especially in discussions on guns or policing."
---

[Bazelon Center for Mental Health Law. (2020). "Defunding the police" and people with mental illness [PDF].](https://secureservercdn.net/198.71.233.254/d25.2ac.myftpupload.com/wp-content/uploads/2020/08/Defunding-the-Police-and-People-with-MI-81020.pdf)

> *In far too many communities, police take the lead in responding to people with mental illness in crisis or in need, with tragic consequences, especially for Black people with mental illness. [...] The shootings of Deborah Danner and Marcus-David Peters illustrate the problem. In both cases, police encountered an individual with mental illness. Instead of calling on mental health personnel to engage Danner and Peters, police took the lead. A different response could have spared both individuals from deadly harm.*

[Greenwald, G. (2020, August 28). *The social fabric of the U.S. is fraying severely, if not unravelling.* The Intercept.](https://theintercept.com/2020/08/28/the-social-fabric-of-the-u-s-is-fraying-severely-if-not-unravelling/)

> *A full 10 percent of the U.S. population generally had seriously contemplated suicide in the month of June. [...] But what makes these trends all the more disturbing is that they long predated the arrival of the coronavirus crisis, to say nothing of the economic catastrophe left in its wake and the social unrest from this year’s protest movement. Indeed, since at least the financial crisis of 2008, when first the Bush administration and then the Obama administration acted to protect the interests of the tycoons who caused it while allowing everyone else to wallow in debt and foreclosures, the indicia of collective mental health in the U.S. have been blinking red.*

[Murphy, C. (2020, September 1). *Gun laws are the key to addressing America's suicide crisis.* The Atlantic.](https://www.theatlantic.com/ideas/archive/2020/09/gun-control-key-addressing-americas-suicide-crisis/615889/)

> *Murder is public spectacle. Suicide is private tragedy. Both are often the result of too-easy access to guns.*
