---
title: "COVID-19: Data and surveillance"
date: 2020-09-04T19:00:00
tags: ['COVID-19', 'Digital rights', 'Education']
categories: ['September 2020']
year: ['2020']
description: "Public access to information saves lives, especially during a pandemic. Surveillance and tracking are not alternative solutions."
---

[Gebhart, G. (2020, September 3). *COVID-19 tracking technology will not save us.* Electronic Frontier Foundation.](https://www.eff.org/deeplinks/2020/09/covid-19-tracking-technology-will-not-save-us)

> *Any app-based or smartphone-based solution will systematically miss the groups least likely to have a cellphone and more at risk of COVID-19 and in need of resources: in the United States, that includes elderly people, people without housing, and those living in rural communities. Ultimately, exposure notification technology won’t bail out poor planning or replace inadequate public health infrastructure, but it could misdirect resources and instill a false sense of safety.*

[Johns Hopkins University. (2020). *Coronavirus resource center.*](https://coronavirus.jhu.edu/)

> *This website is a resource to help advance the understanding of the virus, inform the public, and brief policymakers in order to guide a response, improve care, and save lives.*

[Tufekci, Z. (2020, September 4). *The pandemic is no excuse to surveil students.* The Atlantic.](https://www.theatlantic.com/technology/archive/2020/09/pandemic-no-excuse-colleges-surveil-students/616015/)

> *Instead of a haphazard opening followed by rapid backtracking that scatters students to seed more outbreaks, universities should stay closed to in-person, residential experience until the adults get their act together and get the virus under control. The rest is surveillance theater, ineffective against the pandemic and corrosive for what higher education should be about.*

[World Health Organization. (2020). *WHO coronavirus disease (COVID-19) dashboard.*](https://covid19.who.int/)

> *Globally, as of 3:38am CEST, 4 September 2020, there have been 26,171,112 confirmed cases of COVID-19, including 865,154 deaths, reported to WHO.*
