---
title: "'Neoliberalism'; Katie A. v. Bontá; Green New Deal; Wikimedia Foundation"
date: 2020-09-25T19:00:00
tags: ['Climate crisis', 'Free culture', 'Mental health', 'Public policy']
categories: ['September 2020']
year: ['2020']
slug: neoliberalism
description: "'If ever there were a time to advance bold, clear proposals to solve giant problems with hugely ambitious policies, this is our moment.'"
---

[Editors. (2018, January 22). Debating the uses and abuses of “neoliberalism”: Forum. *Dissent.*](https://www.dissentmagazine.org/online_articles/debating-uses-abuses-neoliberalism-forum)

> *Does the term “neoliberalism” clarify our understanding of capitalism today, and efforts to overcome it? Or does it only bring more confusion?*

[Glass, F. (2020, September 25). California’s Proposition 15 ballot measure Is about rolling back neoliberalism. *Jacobin.*](https://jacobinmag.com/2020/09/california-proposition-15-ballot-measure-neoliberalism/)

> *In this instance, Prop 15 proposes to remove one hated cornerstone of the early neoliberal policy edifice in California: it closes a corporate tax loophole that robs billions of dollars a year from schools and social services. [...] In nearly every other state, commercial property assessment is conducted on the basis of current market value. Yet in California, the tax paid by commercial property owners is 1 percent of its purchase price, no matter how long ago that transaction occurred or how much the property has appreciated since.*

[Guinto, P. (2020, September 23). *Settlement reached with Los Angeles County to provide foster youth with vital mental health services* [Press release].](https://youthlaw.org/settlement-reached-with-los-angeles-county-to-provide-foster-youth-with-vital-mental-health-services/)

> *Because of the lawsuit, the County has implemented a number of reforms since 2003 in the delivery of child welfare and mental health services. This week’s settlement focuses on foster youth who have more intensive but unmet mental health needs, such as those who have experienced placement disruptions, psychiatric hospitalizations, or have been placed in group homes, such as Short Term Residential Treatment Programs.*

[Paul, M., & Cohen, D. A. (2020, September 21). The Green New Deal's public infrastructure should be funded by the public. *Dissent.*](https://www.dissentmagazine.org/online_articles/the-green-new-deals-public-infrastructure-should-be-funded-by-the-public)

> *Many people are dying of COVID-19, and Black and brown people at disproportionately high rates; the western sky is on fire while southern and eastern shorelines are inundated by hurricanes; unemployment has risen to levels unseen in generations. This is not time to leave the economy to a handful of economists and bankers. If ever there were a time to advance bold, clear proposals to solve giant problems with hugely ambitious policies, this is our moment.*

[Stihler, C. (2020, September 25). *In support of the Wikimedia Foundation WIPO application* [Press release].](https://creativecommons.org/2020/09/25/in-support-of-the-wikimedia-foundation-wipo-application/)

> *The Wikimedia Foundation, the organization behind the well-known free online encyclopedia Wikipedia, has made remarkable strides in advancing the goal of ensuring universal access to knowledge, a goal that Creative Commons fully shares. Its voice in the policy arena echoes the legitimate interests of the public and of society as a whole, and this voice must be heard in order to achieve a fair and balanced IP system.*
