---
title: Election Day; Digital rights and academic freedom
date: 2020-11-03T19:00:00
tags: ['Digital rights', 'Free software', 'Public policy']
categories: ['November 2020']
year: ['2020']
slug: Election Day
aliases:
- /2020-11-03/
description: "Today is Election Day in the United States."
---

[Folkenflik, D. (2020, November 3). *I covered media's 2000 election night fiasco. Please, let's not do that again.* National Public Radio.](https://text.npr.org/930828092/)

> *Television news, contrary to public perception, holds no formal place in the constitutional process for electing a president.*

[Marcetic, B. (2020, November 3). On Election Day, follow the money for both parties. *Jacobin.*](https://jacobinmag.com/2020/11/campaign-donations-biden-trump-election-day/)

> *The 2020 contest is poised to shatter campaign spending records, with $14 billion projected to have been put on the table by the time the dust settles — more than double the last presidential race. It looks like the infection of the political sphere by big money will be as widespread and pernicious as ever for the foreseeable future — and it pays to understand where it’s coming from.*

[McSherry, C. (2020, November 2). *When academic freedom depends on the Internet, tech infrastructure companies must find the courage to remain neutral.* Electronic Frontier Foundation.](https://www.eff.org/deeplinks/2020/11/when-academic-expression-depends-internet-tech-infrastructure-companies-must-find)

> *To be clear, neither the Internet nor higher education have ever been fully free or open. But, at root, the Internet still represents and embodies an extraordinary idea: that anyone with a computing device can connect with the world, anonymously or not, to tell their story, organize, educate and learn. And academic freedom still represents an equally important idea: that “the common good depends upon the free search for truth and its free exposition." These takedowns, at this time, threaten both. All of the companies involved, but especially Zoom, should be ashamed.  Other companies should take heed, and offer alternatives.*

[switching.software: Recommended video conferencing](https://switching.software/replace/zoom/)
