---
title: "Not quite GAFAM: Amazon, Facebook, Google, and Microsoft"
date: 2020-12-03T19:00:00
tags: ['Digital rights', 'Miscellaneous', 'Public policy']
categories: ['December 2020']
year: ['2020']
slug: Amazon, Facebook, Google, Microsoft
description: "Amazon, Facebook, Google, and Microsoft were all in the news this week. I also link to the coverage Apple received a few weeks ago."
---

[Wikipedia describes Big Tech](https://en.wikipedia.org/wiki/Big_Tech) as "the largest and most dominant companies in the information technology industry of the United States, namely Amazon, Apple, Google, Facebook and Microsoft."

[Bartz, D., & Freifeld, K. (2020, December 2). *U.S. states plan to sue Facebook next week: Sources.* Reuters.](https://www.reuters.com/article/idUSKBN28C3HO/)

> *A group of U.S. states led by New York is investigating Facebook Inc for possible antitrust violations and plans to file a lawsuit against the social media giant next week, four sources familiar with the matter said on Wednesday.*

[Bond, S. (2020, December 3). *Google illegally fired and spied on workers who tried to organize, labor agency says.* National Public Radio.](https://text.npr.org/2020/12/03/941860802/)

> *Google, which is owned by Alphabet Inc., has been rocked by employee activism in recent years over issues including sexual harassment, its work with the U.S. government and the company's treatment of its large contract workforce. The federal labor agency has been investigating Google for a year, after several employees fired in late 2019 filed charges of unfair labor practices.*

Earlier reporting on the Microsoft Productivity Score from [Silverman, J. (2020, November 25). Do you know your Microsoft Productivity Score? *The New Republic.*](https://newrepublic.com/article/160388/microsoft-productivity-score-workplace-analytics-employee-surveillance)

> *The score is a feature within Microsoft 365’s Workplace Analytics, which the company advertises as a way for employers to "harmonize productivity and well being," "enhance organizational resiliency," "transform meeting culture," and "increase customer focus." Critics and labor advocates say this all amounts to an invasive method of monitoring and cataloging worker behavior, producing inscrutable metrics and forming databases that may be used for union-busting or to tilt the playing field toward employers during annual reviews. (While Workplace Analytics can be used to collect anonymized data, by default it collects individualized user data.)*

[Foley, M. J. (2020, December 1). *Microsoft to make changes to Productivity Score after privacy complaints.* ZDNet.](https://www.zdnet.com/article/microsoft-to-make-changes-to-productivity-score-after-privacy-complaints/)

> *Last week, privacy advocate Wolfie Christi, a researcher with the Austria-based digital-rights non-profit Cracked Labs, accused Productivity Score feature of being a "full-fledged workplace surveillance tool." His criticism got the privacy-advocacy news cycle going. Today, Microsoft officials said the company is removing user names from the Microsoft Productivity Score.*

[Lennard, N. (2020, December 3). *Amazon workers are organizing a global struggle.* The Intercept.](https://theintercept.com/2020/12/03/amazon-workers-union-international-strike/)

> *Coordinated strikes, work stoppages, and protests of varying size have taken place in Bangladesh, India, Australia, Germany, Poland, Spain, France, the U.K., the U.S. and beyond. [...] Make Amazon Pay’s demands to the company are broad but no more than fair: permitting workers to organize; ending surveillance and harassment; improving pay and health and safety conditions; ensuring job security; committing to zero emissions by 2030; ending Amazon Web Services contracts with fossil fuel companies; ending partnerships with the forces of racist state violence, like police and immigration authorities; and paying taxes in full.*

**For slightly less recent news involving Apple, read:**

[Budington, B., & Callas, J. (2020, November 18). *macOS leaks application usage, forces Apple to make hard decisions.* Electronic Frontier Foundation.](https://www.eff.org/deeplinks/2020/11/macos-leaks-application-usage-forces-apple-make-hard-decisions)
