---
title: "'Rationality'"
date: 2020-08-27T19:00:00
tags: ['Black Lives Matter', 'Education', 'Mental health', 'Public policy']
categories: ['August 2020']
year: ['2020']
description: "Striving for 'objectivity' or 'rationality' is unhelpful -- and potentially even harmful. That being said, we need to consider relevant factors."
---

[Cherry, M. (2020, August 25). *Anger can build a better world.* The Atlantic.](https://www.theatlantic.com/ideas/archive/2020/08/how-anger-can-build-better-world/615625/)

> *For those skeptical of anger’s power and usefulness, it is important to note that anger at racial injustice does not cause poverty, inadequate housing, a police state, or dehumanizing practices. Anger responds to these atrocities. Many refuse to believe this, because to them, anger is always irrational, undemocratic, and synonymous with violence. So they fear it. However, anger is a legitimate response to wrongdoing. It challenges us to achieve political equality. And we can have anger without violence, and violence without anger. Still, some people might prefer to remain afraid of rage, the racial bodies who express it, and the change it has the potential to bring about. [...] To those who continue to embrace and express anger, despite insincere attempts by others to control it, thank you for responding to racism with rage. This matters, particularly when so many find comfort in rationalizing, ignoring, or wishing away racism.*

[Kirby, J. (2020, August 27). *Want to vote in 2020? Do it early.* Vox.](https://www.vox.com/2020-presidential-election/2020/8/27/21369269/vote-early-guide-mail-postal-service-ballots)

> *In total, nine states (plus Washington, DC) are mailing ballots to all eligible voters: California, Colorado, Hawaii, Nevada, New Jersey, Oregon, Utah, Vermont, and Washington. About another 35 states will allow voters to mail in absentee ballots without having to give a reason, or will accept Covid-19 as an excuse. Some of those states, like Delaware, are sending everyone applications for mail-in ballots. In others, you must request a ballot directly from your local election office. There are still a handful of states where you must cite a specific reason for voting absentee: Indiana, Louisiana, Mississippi, Tennessee, Texas, and South Carolina.*

[Lopez, G. (2020, August 25). *Why the 2020 RNC blamed “restorative justice” for the Parkland shooting.* Vox.](https://www.vox.com/2020-presidential-election/2020/8/25/21400795/rnc-2020-andrew-pollack-parkland-shooting-restorative-justice)

> *Trump and other Republicans blamed video games and mental health issues for the Parkland shooting. They pushed for arming teachers. They ultimately homed in on and rescinded Obama’s school discipline policies. What they didn’t want to talk about is guns.*

[McKenna, L. (2020, July 28). *The teaching that works for traumatized students.* The Atlantic.](https://www.theatlantic.com/education/archive/2020/07/how-atlas-program-helps-students-trauma/614671/)

> *The program also incorporates education and psychological research, which shows that an important part of teaching kids with trauma is recognizing their triggers in the first place. Once teachers understand a student’s individual triggers -- like loud noises or touch -- and notice signs of agitation early, they can try to deescalate the situation before it blows up. Making a child feel safe in the classroom is paramount.*
