---
title: COVID-19 and telehealth
date: 2020-08-31T19:00:00
tags: ['COVID-19', 'Mental health']
categories: ['August 2020']
year: ['2020']
description: "As we are learning through circumstance, there are both problematic and promising elements to telehealth. It should still remain an option."
---

[Alonso-Zaldivar, R. (2020, August 30). *Fad or future? Telehealth expansion eyed beyond pandemic.* Associated Press.](https://apnews.com/cc1a2cab5dfd1168c30ae25682be6f12)

> *Telehealth visits dropped with the reopening, but they’re still far more common than before. Permanently expanding access will involve striking a balance between costs and quality, dealing with privacy concerns and potential fraud, and figuring out how telehealth can reach marginalized patients, including people with mental health problems.*

[Hyman, P. (2020). The disappearance of the primary care physical examination -- Losing touch. *JAMA Internal Medicine.*](https://doi.org/10.1001/jamainternmed.2020.3546)

> *Finally, the physical examination is one of my routines, 15 years in the making, that has been taken away with the emergence of the pandemic. Starting with the principles of active listening, gathering data, and creating a broad differential, I had developed a way of practicing medicine that I felt worked more often than not. While I continued to reevaluate this process, I did not question each day whether a patient needed a physical examination. [...] Not all is lost with the emergence of telehealth. At least in these early phases, virtual visits seem to allow me to connect more frequently and easily with patients. With telehealth, I can see patients in their home environments, which often provides me with new information on factors that influence their health behaviors. Virtual visits respect a patient’s time. And, of course, in this pandemic when social distancing is so important, telehealth keeps patients safe.*

[Noguchi, Y. (2020, April 9). *Psychiatrists lean hard on teletherapy to reach isolated patients in emotional pain.* National Public Radio.](https://text.npr.org/826586946/)

> *Scott says many of her patients say they are feeling lonely, and that maintaining social distance is taking its toll; they crave human connection. A webcam is not a perfect substitute for that, she says. Scott can only see what's in the small screen, and can't tell if her patients are jiggling a leg or have sweaty palms. But there are also many advantages of remote therapy, she says. It's easier, more immediate -- and, of course, there are currently no other alternatives.*
