---
title: Policing
date: 2020-09-09T19:00:00
tags: ['Black Lives Matter', 'Disability', 'Mental health', 'Public policy']
categories: ['September 2020']
year: ['2020']
description: "Young children also need spaces to discuss racism and policing."
---

[Carrillo, S. (2020, September 9). *The kids are all right.* National Public Radio.](https://text.npr.org/910836728/)

> *What do kids want to talk about when it's just them and their thoughts? That's the question NPR's education team has set out to answer with the Student Podcast Challenge since it launched last year. [...] Even though some students had to record and edit while distance learning, the competition got over 2,000 entries from middle-schoolers and high-schoolers in 46 states and Washington, D.C. Both grand-prize winners and a large chunk of the finalists are students of color, and race and identity were at the forefront of hundreds of entries.*

[McClain, D. (2020, September 9). *How to talk to kids about racism and police.* The Atlantic.](https://www.theatlantic.com/education/archive/2020/09/teaching-talking-kids-about-racism-and-police/616159/)

> *Teaching all young children about police violence requires some understanding of structural racism. Educators have to reject any instinct to lie or sugarcoat, says Francie Latour, who co-directs Wee the People, a Boston-based social-justice project for kids between the ages of 4 and 12. [...] Some stressed the importance of emphasizing the beauty and pleasure in being black, so that young people don’t associate the problem of police violence or racism with blackness itself. [...] Schools do students a disservice when they fail to teach them the messy truth about this country’s history and how it shapes the present, Latour said. The world got to be this way because people made it so -- and when educators don’t communicate that to young people, they limit students’ ability to imagine something better.*

[Treisman, R. (2020, September 9). *Autistic 13-year-old boy shot by Salt Lake City police.* National Public Radio.](https://text.npr.org/910975499/)

> *Golda Barton told CBS affiliate KUTV that she called police to request that a crisis intervention team transport her son, Linden Cameron, to a hospital for treatment as he was having a "mental breakdown." [...] She said she was told to stay put when officers arrived at her house. Within minutes, Barton said, she heard voices yelling, "Get down on the ground," followed by several gunshots. [...] According to an online fundraising page created by a family friend, Cameron has injuries to his shoulder, ankles, intestines and bladder.*

[Wilson, K., & Sonenstein, B. (2019, October 23). *Stop hugging cops* [Audio podcast episode]. In *Beyond Prisons.*](https://www.beyond-prisons.com/home/stop-hugging-cops)

> *In this episode of the Beyond Prisons podcast, hosts Kim Wilson and Brian Sonenstein discuss a video published by Critical Resistance that features Professor Dylan Rodriguez talking about policing and police practice. [...] We chose this video because Professor Rodriguez helps us to interrogate the way that we think about the police. He makes the case for why "policing" is a more accurate term than "police brutality" and urges us to think about why some people need to demonstrate their humanity by hugging cops.*
