---
title: 50 percent
date: 2020-09-13T19:00:00
tags: ['COVID-19', 'Health', 'Public policy']
categories: ['September 2020']
year: ['2020']
description: "Today in the US: 50% of people on unemployment cannot afford 'basic expenses.' 46% of households report 'serious financial pain.' 50% fear medical bankruptcy."
---

[Aubrey, A. (2020, September 12). *A COVID-19 vaccine may be only 50% effective. Is that good enough?* National Public Radio.](https://text.npr.org/911987987/)

> *This may not sound like an impressive rate of infection prevention, but there are other potential benefits to individuals and the community from getting vaccinated. "It's possible that the [COVID-19] vaccine will reduce the severity of disease" in the other 50% who do get sick, says physician Bill Miller of The Ohio State University College of Public Health. "It may mean that people are less likely to be hospitalized, require ICU care or die."*

[Fry, R., Passel, J. S., & Cohn, D. (2020, September 4). *A majority of young adults in the U.S. live with their parents for the first time since the Great Depression.* Pew Research Center.](https://www.pewresearch.org/fact-tank/2020/09/04/a-majority-of-young-adults-in-the-u-s-live-with-their-parents-for-the-first-time-since-the-great-depression/)

> *The share of 18- to 29-year-olds living with their parents has become a majority since U.S. coronavirus cases began spreading early this year, surpassing the previous peak during the Great Depression era. In July, 52% of young adults resided with one or both of their parents, up from 47% in February, according to a new Pew Research Center analysis of monthly Census Bureau data.*

[Leer, J. (2020, September 1). *Analysis: More people got back to work in August, but outlook dims for those still looking for jobs.* Morning Consult.](https://morningconsult.com/2020/09/01/jobless-analysis-august/)

> *Adding insult to injury, the share of unemployed workers unable to cover their basic expenses [food, clothing, housing, and transportation] with their unemployment benefits rose to 50 percent in August, or an estimated 8.3 million Americans.*

[Noguchi, Y. (2020, September 10). *Pandemic financially imperils nearly half of American households, poll finds.* National Public Radio.](https://text.npr.org/910724801/)

> *The poll finds nearly half the households in America -- 46% -- report facing serious financial pain during the pandemic -- a problem that is more acute in the four largest U.S. cities, and among Latino and Black households. [...] Depending on which city, anywhere from 50% to 80% of Latino and Black households in New York City, Los Angeles, Chicago and Houston report serious financial problems -- such as depleted savings, the inability to pay rent or mortgage, or pay their credit cards.*

[Witters, D. (2020, September 1). *50% in U.S. fear bankruptcy due to major health event.* Gallup.](https://news.gallup.com/poll/317948/fear-bankruptcy-due-major-health-event.aspx)

> *Over the past year, concerns about medical bankruptcy have increased 12 and nine percentage points, respectively, among adults aged 18-29 and 30-49. Fifty-five percent of both groups now report being extremely concerned or concerned that a major health event could bankrupt them.*
