---
title: Archives
date: 2020-09-20T19:00:00
tags: ['Education', 'Miscellaneous']
categories: ['September 2020']
year: ['2020']
description: "Particularly with Cloudflare and the Internet Archive 'joining forces,' archiving initiatives provide an important and relevant service."
---

[Graham, M. (2020, September 17). Cloudflare and the Wayback Machine, joining forces for a more reliable Web. Internet Archive Blogs.](https://blog.archive.org/2020/09/17/internet-archive-partners-with-cloudflare-to-help-make-the-web-more-useful-and-reliable/)

> *Websites that enable Cloudflare’s Always Online service will now have their content automatically archived, and if by chance the original host is not available to Cloudflare, then the Internet Archive will step in to make sure the pages get through to users.*

[List of Web archiving initiatives. (2020, July 8). In *Wikipedia.*](https://en.wikipedia.org/w/index.php?title=List_of_Web_archiving_initiatives&oldid=966602288)

> *This page contains a list of Web archiving initiatives worldwide. For easier reading, the information is divided in three tables: web archiving initiatives, archived data, and access methods.*

[Weigle, M. C. (2018, September 19). *On the importance of web archiving.* Social Science Research Council.](https://items.ssrc.org/parameters/on-the-importance-of-web-archiving/)

> *First, screenshots may suffice as a quick reminder of what a web page looked like, but images such as screenshots can be easily edited and manipulated (and people know this), so they are not suitable as evidence. In addition, screenshots are static. There can be no interaction with the page -- no scrolling, no hovering, no clicking of links or even revealing what web pages the links on the page referred to.*

[Zongker, B. (2020, September 15). *Library of Congress launches new tool to search historical newspaper images* [Press release].](https://www.loc.gov/item/prn-20-060)

> *For decades, partners across the United States have collaborated to digitize newspapers through the Library’s Chronicling America website, a database of historical U.S. newspapers. The text of the newspapers is made searchable by character recognition technology, but users looking for specific images were required to page through the individual issues. Through the creative ingenuity of Innovator in Residence Benjamin Lee and advances in machine learning, Newspaper Navigator now makes images in the newspapers searchable by enabling users to search by visual similarity.*
