---
title: Black History Month and critical race theory
date: 2022-02-01T20:00:00
tags: ['Black Lives Matter', 'Education', 'History']
categories: ['February 2022']
year: ['2022']
description: "February is National Black History Month in the United States."
---

Association for the Study of African American Life and History. (n.d.). [*Black History themes.*](https://asalh.org/black-history-themes/) Retrieved February 1, 2022, from https://asalh.org/black-history-themes/

> *For those interested in the study of identity and ideology, an exploration of ASALH’s Black History themes is itself instructive. Over the years, the themes reflect changes in how people of African descent in the United States have viewed themselves, the influence of social movements on racial ideologies, and the aspirations of the black community.*

[Marcus Books. (2022, February 1). *Quiz: Black History Month audiobook picks with Marcus Books.* Libro.fm.](https://blog.libro.fm/quiz-audiobooks-black-authors-marcus-books/)

> *In celebration of Black History Month, we asked our friends at Marcus Books in Oakland, CA to help our listeners find their next audiobook by a Black author.*

Stout, C., & Wilburn, T. (n.d.). [*CRT map: Efforts to restrict teaching racism and bias have multipled across the U.S.*](https://www.chalkbeat.org/22525983/map-critical-race-theory-legislation-teaching-racism) Chalkbeat. Retrieved February 1, 2022, from https://www.chalkbeat.org/22525983/map-critical-race-theory-legislation-teaching-racism/

> *But on the opposite end, other states are adding ethnic studies courses or incorporating more about people of color into their learning standards.*
>
> *The map you see here depicts the depth and breadth of these ongoing efforts to both restrict and expand how a core aspect of American life is taught in our classrooms. So far, at least 36 states have adopted or introduced, laws or policies, that restrict teaching about race and racism. With 2022 state legislative sessions underway, new legislation is in the pipeline.*
