---
title: "Artificial intelligence and longtermism"
date: 2023-05-09T07:00:00
tags: ['Digital rights', 'Economic justice', 'History', 'Public policy']
categories: ['May 2023']
year: ['2023']
description: "I would also recommend reviewing AI-related content from the Electronic Frontier Foundation (EFF)."
---

[Chiang, T. (2023, May 4). Will A.I. become the new McKinsey? *The New Yorker.*](https://www.newyorker.com/science/annals-of-artificial-intelligence/will-ai-become-the-new-mckinsey)

> *Today, we find ourselves in a situation in which technology has become conflated with capitalism, which has in turn become conflated with the very notion of progress. If you try to criticize capitalism, you are accused of opposing both technology and progress. But what does progress even mean, if it doesn’t include better lives for people who work? What is the point of greater efficiency, if the money being saved isn’t going anywhere except into shareholders’ bank accounts?*

[Longtermism. (2023, April 30). In *Wikipedia.*](https://en.wikipedia.org/w/index.php?title=Longtermism&oldid=1152442229)

> *Longtermism is an ethical stance which gives priority to improving the long-term future. It is an important concept in effective altruism and serves as a primary motivation for efforts that claim to reduce existential risks to humanity.*

[Robinson, N. J. (2023, May 7). Why effective altruism and 'longtermism' are toxic ideologies [Interview]. *Current Affairs.*](https://www.currentaffairs.org/2023/05/why-effective-altruism-and-longtermism-are-toxic-ideologies)

> *It becomes an excuse for not caring about contemporary problems, and a moral justification for spending all your time just researching how to simulate human consciousness because once you can run simulations of human beings on the computer, you can just maximize the number of them that you make, your little fake people. And as long as you’re running them, you’re dwarfing any of the moral catastrophes that your actions are unleashing.*
